/*
Theme Name: Paint Technics
Theme URI: https://www.painttechnics.co.za
Version: 1.0.0
Description: Designed by <a href="https://shotonmedia.com/">Shot On Media</a>
Author: Shot On Media
Author URI: https://www.shotonmedia.com/
Text Domain: painttechnics
Copyright: (c) 2018 Shot On Media
Template: wp-bootstrap-starter
*/

body {
	text-align: justify;
}

h1, h2, h3, h4, h5, h6 {
	font-variant: small-caps;
}

.skip-link.screen-reader-text {
	position:absolute;
	top: 0px;
	left: -1000px;
}
.text-center {
	text-align: center !important;
}
.fancybox-link img {
	display: block;
	max-width: 100%;
	height: auto;
}
.outer-glow .vc_icon_element-background {
	box-shadow: 0px 0px 25px #ffffff;
	border: 1px solid #ffffff !important;
}
.wpb_text_column > div {
	padding: 20px;
}
.hidden {
	display: none !important;
}
body.page-id-2667 article.post-2667 > .entry-content > .vc_row > .mpc-column {
	padding-top: 0px;
}
/*
.vehicle-logos {
	padding: 35px 0px;
}
	.vehicle-logos > .vc_column-inner > .wpb_wrapper > .wpb_single_image > figure {
		display: block;
		max-width: 75%;
		height: auto;
		margin: 0px auto;
		padding: 35px 0px;
		background: rgba(255,255,255,1);
		border-radius: 5px;
		border: 1px solid #000000;
		opacity: 0.65;
		transition: all 0.35s ease-in-out;
	}
	.vehicle-logos > .vc_column-inner > .wpb_wrapper > .wpb_single_image > figure:hover {
		opacity: 1;
		background: rgba(255,255,255,0.75);
	}
	*/
.smaller-logos img {
	margin-top: 20px;
	margin-bottom: 20px;
}
.background-image-cover > div {
	background-position: top right;
	background-size: cover;
}
.grey-border {
	1px solid #666666;
	border-radius: 5px;
}
.white-text,
.white-text * {
	color: #ffffff;
}
.white-text a {
	color: #999999;
}
.white-text a:hover {
	color: #ffffff;
}
div.wpb_row {
/*	border-bottom: 4px solid #1751e4;
	border-bottom: 2px solid #000000;*/
}
div.wpb_row .wpb_row {
	border-bottom: none;
}
.content-container .vc_row:first-child {
	margin-top: -35px;
}
.content-container .vc_icon_element {
	margin-bottom: 0px;
}
.some-class .wpb_text_column {
	padding-top: 0px !important;
}
.video-container {
	width: 100%;
	height: auto;
}
.video-container video {
	display: block;
	width: 100%;
	height: auto;
}
.vehicle-logos {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	height: auto !important;
}
.vehicle-logos > div.mpc-item {
	width: 33% !important;
	position: static !important;
	top: 0px !important;
	left: 0px !important;
	height: auto !important;
	float: none !important;
}
.vehicle-logos .mpc-item-overlay {
	display: none !important;
}
.vehicle-logos .mpc-item img {
	max-width: 90%;
	max-height: 80px;
	height: auto;
	width: auto;
	margin-left: 5%;
}
.insurance-slider {
	height: 100px !important;
	margin-top: -40px;
}
.insurance-slider .mpc-item img {
	max-height: 150px;
	width: auto;
}
.insurance-slider .mpc-carousel__count {
	display: none;
}
/*#footer-widget {
	padding-top: 20px;
	padding-bottom: 10px;
}*/
.site-footer {
	border-top: 2px solid #ccc;
	text-align: center;
	background-color: #000000;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #999999;
}
.site-footer a {
	color: #ffffff;
}

.top-slider-row > .wpb_column {
	padding-top: 0px !important;
}
header.site-header.navbar-light{
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 9999;
	width: 100%;
}
header.site-header.navbar-light {
	background-color: #000000;
	background-color: rgba(90,161,227,0.5);
	border-bottom: 2px solid #5aa1e3;
	box-shadow: 0px 0px 10px #5aa1e3;
	transition: all 1s ease-in-out;
}
body.page-id-2667 header.site-header.navbar-light {
	/*background-color: rgba(90,161,227,0.2);*/
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5aa1e3+1,5aa1e3+100&1+0,0+100 */
	background: -moz-linear-gradient(top, rgba(90,161,227,1) 0%, rgba(90,161,227,0.99) 1%, rgba(90,161,227,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(90,161,227,1) 0%,rgba(90,161,227,0.99) 1%,rgba(90,161,227,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(90,161,227,1) 0%,rgba(90,161,227,0.99) 1%,rgba(90,161,227,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5aa1e3', endColorstr='#005aa1e3',GradientType=0 ); /* IE6-9 */
	border-bottom: none;
	box-shadow: none;
	transition: all 1s ease-in-out;
}

header.site-header.navbar-light.scrolled {
	background-color: rgba(90,161,227,1);
}
body.page-id-2667 header.site-header.navbar-light.scrolled {
	background-color: rgba(90,161,227,1);
	border-bottom: 2px solid #5aa1e3;
	box-shadow: 0px 0px 10px #5aa1e3;
}
header.site-header.navbar-light button {
	background-color: #ffffff;
}
header.site-header .navbar-brand {
	display: flex;
	flex-flow: row;
	align-items: baseline;
	width: 75%;
}
header.site-header.scrolled .navbar-brand {
	flex-flow: row;
	transition: all 0.2s ease-in-out;
}
header nav .navbar-brand img {
	height: 100px;
	width: auto;
	transition: all 0.2s ease-in-out;
}
header.scrolled nav .navbar-brand img {
	height: 40px;
}
header.site-header .navbar-brand > a { 
	width: 100%;
	text-align: center;
}
header.site-header .navbar-brand a:hover {
	text-decoration: none;
}
header.site-header .navbar-brand a {
	color: #ffffff;
	text-transform: uppercase;
	/*font-family:"Times New Roman", Times, serif;*/
}
header.site-header .navbar-brand a.site-title {
	padding-left: 10px;
}
header.site-header ul.navbar-nav {
	border-top: 1px solid #ffffff;
	margin: 10px 0px;
	text-transform: uppercase;
	font-weight: 600;
}
header.site-header ul.navbar-nav li a {
	color: #ffffff !important;
}
header.site-header ul.navbar-nav li a:before {
	content: "> ";
}
header.site-header ul.navbar-nav li ul.dropdown-menu {
	background: #5aa1e3;
	padding: 10px 0px 10px 10px;
}
header.site-header ul.navbar-nav li ul.dropdown-menu li:hover a {
	font-style: italic;
	background: transparent;
}

.vc_row .wpb_column.vc_column_container {
	padding-top: 20px;
}

.first-row  > .vc_row > .wpb_column {
	min-height: 500px;
}
a[data-fancybox],
a[data-type="iframe"] {
	color: #0056b3 !important;
	cursor: pointer;
}
/*
.google-map {
	display: inline-block;
	vertical-align: middle;
	line-height: 6em;
}
.google-map:hover {
	text-decoration: none;
}
.google-map img {
	max-width: 85px;
	height: auto;
	margin-top: 20px;
	display: inline-block;
	float:left;
}*/

.btn.btn-primary {
	background-color: #5aa1e3;
	border-color: #5aa1e3
}

.contact-icon {
	border: 1px solid #5aa1e3;
	display: flex !important;
	flex-flow: row wrap;
	margin-bottom: 20px;
}
.contact-icon .mpc-icon {
	left: 0px !important;
	font-size: 2em;
	padding: 10px;
	width: 100%;
	background-color: #5aa1e3 !important;
}
.contact-icon .mpc-icon > div.mpc-icon-wrap > i {
	width: 100%;
}
.contact-icon .mpc-icon > div.mpc-icon-wrap > i:last-child a {
	display: none;
}
.contact-icon > .mpc-icon-column__content-wrap  {
	text-align: center !important;
	width: 100%;
	padding: 10px 5px;
	font-weight: 600;
}
.contact-icon > .mpc-icon-column__content-wrap a:hover {
	text-decoration: none;
}
.image-grid-3-col {
}
.image-grid-3-col ul.wpb_image_grid_ul,
.image-grid-4-col ul.wpb_image_grid_ul {
	height: auto !important;
	margin: 20px auto !important;
}
.image-grid-3-col li.isotope-item,
.image-grid-4-col li.isotope-item {
	position: static !important;
	top: auto !important;
	left: auto !important;
	float: none !important;
	height: auto !important;
}
.image-grid-3-col li.isotope-item img,
.image-grid-4-col li.isotope-item img {
	padding: 5px;
}
#vas-services {
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}
@media (min-width: 768px){
	.image-grid-3-col ul.wpb_image_grid_ul,
	.image-grid-4-col ul.wpb_image_grid_ul {
		display: flex;
		flex-flow: row wrap;
		align-items: center;
		justify-content: center;
		list-style-type: none;
	}
	.image-grid-3-col ul.wpb_image_grid_ul li.isotope-item {
		width: 32%;
		margin: 5px 0.65% !important;
		padding: 5px;
	}
	.image-grid-4-col ul.wpb_image_grid_ul li.isotope-item {
		width: 23%;
		margin: 5px 1% !important;
		padding: 5px;
	}
	.image-grid-3-col ul.wpb_image_grid_ul li img,
	.image-grid-4-col ul.wpb_image_grid_ul li img {
		max-width: 90%;
		height: auto;
		border-radius: 10px;
		background: #ffffff;
	}
	.vc_col-sm-6 {
		width: 100% !important;
	}
	.mpc-grid-images[data-grid-cols="5"] {
		display: flex;
		flex-flow: row wrap;
		align-items: center;
		justify-content: center;
	}
	.mpc-grid-images[data-grid-cols="5"] .mpc-item {
		position: static !important;
		left: auto !important;
		top: auto !important;
		width: 20% !important;;
	}
/*	header.site-header.navbar-light{
		position: fixed;
		top: 0px;
		left: 0px;
		z-index: 999999;
		width: 100%;
		background-color: rgba(255,255,255,0.5);
		background-color: #000 !important;
		border-bottom: 2px solid #000000;
		box-shadow: 0px 3px 5px #000000;
		transition: all 0.25s ease-in-out;
	}
	header.site-header.navbar-light .navbar-brand .site-title {
		opacity: 1;
		transition: all 0.2s ease-in-out;
	}
	
	header.site-header nav.navbar {
		align-items: stretch; 
	}
	header.site-header ul.navbar-nav {
		height: 100px;
	}
	header.site-header ul.navbar-nav li a {
		line-height: 80px;
	}
	header.site-header nav.navbar.scrolled ul.navbar-nav {
		height: auto;
	}
	header.site-header nav.navbar.scrolled ul.navbar-nav li a {
		line-height: normal;
	}
	header .site-title {
		font-weight: bold;
		text-transform: uppercase;
		font-size: 1.25em;
		color: #ffffff;
		font-family:"Times New Roman", Times, serif;
		padding-left: 20px;
	}
	header nav .navbar-brand {
		display: flex;
		align-items: center;
	}
	.navbar-brand a:hover {
		text-decoration: none;
	}
	header.site-header nav .navbar-nav {
		display: block;
		height: 100%;
	}
	header ul.navbar-nav > li,
	header ul.navbar-nav > li a {
		height: 100%;
	}
	header.site-header nav .navbar-nav li a {
		font-weight: bold;
		font-size: 1em;
		text-transform: uppercase;
		transition: all 0.25s linear;
		color: #ffffff !important;
	}
	header.site-header nav .navbar-nav li:hover a {
		border-bottom: 2px solid #ffffff;
		background-color: rgba(255,255,255,1);
		color: #000000 !important;
	}
	header.site-header nav .navbar-nav li.menu-item-active a {
		border-bottom: 2px solid #000000;
	}
	
	*/
	
	#footer-widget > .container > .row > div {
		text-align: center;
	font-size: 0.8em;
	}
	#footer-widget > .container > .row > div:first-child {
		text-align: left;
	}
	#footer-widget > .container > .row > div:last-child {
		text-align: right;
	}
}

@media(min-width: 996px){
	header.site-header ul.navbar-nav li {
		text-align: center;
	}
	header.site-header ul.navbar-nav li ul.dropdown-menu li {
		text-align: left;
		text-transform: none;
	}
	header.site-header ul.navbar-nav li.dropdown:hover ul.dropdown-menu {
		display: block;
	}
	header.site-header ul.navbar-nav li {
		padding-bottom: 2px;
	}
	header.site-header ul.navbar-nav > li:hover {
		padding-bottom: 0px;
		border-bottom: 2px solid #999999;
	}
	header.site-header ul.navbar-nav li ul.dropdown-menu {
	/*	border: 1px solid #5aa1e3;*/
		border: 1px solid #ffffff;
		padding: 10px 0px 10px 0px;
		margin-top: 0px;
	}
	header.site-header ul.navbar-nav li ul.dropdown-menu li{
		margin-bottom: 5px;
		padding-bottom: 1px;
	}
	header.site-header ul.navbar-nav li:hover ul.dropdown-menu {
		margin-top: -2px;
	}
	header.site-header ul.navbar-nav li ul.dropdown-menu li:hover a {
		padding-bottom: 2px;
	}
	header.site-header ul.navbar-nav li ul.dropdown-menu li a:before {
		content: '>';
		padding-right: 3px;
	}

	.vc_col-sm-6 {
		width: 50% !important;
	}
	div.wpb_content_element {
		margin-bottom: 0px;
	}
	.entry-content > .vc_row > .wpb_row > .vc_column_container  {
	}
	.vc_row-flex > .wpb_column > .vc_column-inner  {
		padding: 0px !important;
	}
	.vc_row-flex > .wpb_column > .vc_column-inner > div.wpb_wrapper > div {
		padding: 0px 20px;
	}
	.vc_row .vc_row .wpb_column {
		padding-top: 0px;
	}
	.vc_row .vc_row > .wpb_column > .vc_column-inner > .wpb_wrapper  {
		padding-bottom: 35px;
	}
	#vas-services > .wpb_row .vc_column-inner {
		padding-top: 80px !important;
		padding-bottom: 80px !important;
	}
/*	.vc_row-flex > .wpb_column > .vc_column-inner > .wpb_wrapper > div,
	.vc_row-flex > .wpb_column.vc_col-sm-6 > .vc_column-inner > .wpb_wrapper,
	.vc_row-flex > .wpb_column.vc_col-sm-6 > .vc_column-inner > .wpb_wrapper > .wpb_text_column{
		height: 100%;
	}*/
}

@media(min-width: 1140px){

	header.site-header ul.navbar-nav {
		border-top: none;
	}
	header.site-header ul.navbar-nav li a:before {
		content: "";
	}
	header.site-header .navbar-brand {
		width: auto;
	}
}